# Package org.eclipse.ecf.provider.dnssd

Interface Summary
DnsSdDebugOptions
IDnsSdDiscoveryConstants

Class Summary
Activator
BnRDnsSdServiceTypeID: This ServiceType represents the special RRs defined in chapter 12.
ContainerInstantiator
DnsSdDiscoveryAdvertiser
DnsSdDiscoveryContainerAdapter
DnsSdDiscoveryLocator
DnsSdNamespace
DnsSdServiceID
DnsSdServiceTypeID
Messages

Exception Summary
DnsSdDiscoveryException